KF5KROSS(1)

NOME
kf5kross - Applicazione di KDE per eseguire script kross.

SINTASSI

kf5kross [-h, --help] [-v, --version] [--author] [--license] [file ...]

DESCRIZIONE

kf5kross esegue script kross scritti in JavaScript di KDE, Python, Ruby, Java(TM) e Falcon.

Questo strumento a riga di comando si usa per qualsiasi script senza interfaccia GUI, ad es. Calligra Sheets ne ha alcuni.

OPZIONI

-h--help
    Mostra una guida alle opzioni.

-v--version
    Mostra le informazioni sulla versione.

--author
    Mostra informazioni sull'autore.

--license
    Mostra le informazioni sulla licenza.

file...
    Il file con gli script da eseguire

USO

kf5kross file esegue lo script nel file dopo aver caricato l'estensione interprete per il linguaggio dello script (rilevato dal suffisso del nome del file).

Per interpretare altri linguaggi oltre al JavaScript di KDE, si deve installare kdebindings.

VEDI ANCHE

kf5options(7), qt5options(7), python(1), ruby(1), kjs5(1), java(1), falcon(1)

Vedi http://kross.dipe.org/solution.html per maggiori informazioni ed esercitazioni.

ERRORI

Usa il sito di gestione dei bug di KDE[1] per segnalarli.

AUTORE

Sebastian Sauer <mail@dipe.org>
    Autore.

NOTE

1.  il sito di gestione dei bug di KDE
    https://bugs.kde.org